# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = pacredir
pkgbase = pacredir
pkgver = 0.4.7-2.0
pkgdesc = redirect pacman requests, assisted by avahi service discovery
url = https://github.com/eworm-de/pacredir
builddate = 1710539653
packager = TasosSah <arch32@tasossah.com>
size = 172476
arch = i686
license = GPL
conflict = pacserve
backup = etc/pacman.d/pacredir
backup = etc/pacredir.conf
depend = systemd-libs
depend = avahi
depend = curl
depend = iniparser
depend = darkhttpd
depend = libmicrohttpd
makedepend = systemd
makedepend = discount
